.module-department .generic-text,
.module-department .images {
	padding-top: 2rem;
}

.module-department .image.thumbnail {
	padding: 0;
	margin-bottom: 3rem;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
}

.module-department .image.thumbnail img {
	margin: 0;
	width: 100%;
}

.module-department .images .isotope-container.row {
	margin-left: -4px;
	margin-right: -4px; 
}

.module-department .images .isotope-container .isotope-element {
	padding-left: 4px;
	padding-right: 4px; 
	margin-bottom: 0.8rem;
}